package backend.model;

public class Charts {
    private int userid;
    private int count;
    private int score;

    public Charts() {
    }

    public Charts(int userid, int count, int score) {
        this.userid = userid;
        this.count = count;
        this.score = score;
    }

    public int getUserid() {
        return userid;
    }

    public void setUserid(int userid) {
        this.userid = userid;
    }

    public int getCount() {
        return count;
    }

    public void setCount(int count) {
        this.count = count;
    }

    public int getScore() {
        return score;
    }

    public void setScore(int score) {
        this.score = score;
    }
}
